RubyGems Navigation menu

backbone_eventbinder_rails 1.0.2

Makes the backbone.eventbinder.js file available to the Rails' asset pipeline

Gemfile
          gem 'backbone_eventbinder_rails', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install backbone_eventbinder_rails -v 1.0.2
  
  
  
  
  
  
  

Total downloads 3,222

For this version 1,070

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2.2 - December 15, 2012 (5 KB)
  2. 1.0.2.1 - December 15, 2012 (5 KB)
  3. 1.0.2 - December 15, 2012 (4.5 KB)

Runtime Dependencies:

Development Dependencies: